/* Style sheet Verein */
#left h2{background-image:url("tl_files/wildwasser/style_images/wildwasser_nav_h2.png");}
a:link,a:visited{color:#008578;text-decoration: none;}
a:hover,a:focus,a:active{color:#008578;}
#left ul li a:link,#left ul li a:visited,#left ul li span{border-bottom:1px solid #a9d2cd;color:#545454;}
#left ul li a:hover,#left ul li a:focus,#left ul li a:active{border-bottom:1px solid #008578;color:#008578;}
#right .inside{margin-top:18px;background:url("tl_files/wildwasser/style_images/wildwasser_line.png") left top repeat-x;}
#main h1{background:url("tl_files/wildwasser/style_images/wildwasser_main_h1.png") left center no-repeat;color:#008578;}
h1,h2,h3,h4,h5,h6{color:#008578;}
#main .ce_accordion{background:url("tl_files/wildwasser/style_images/wildwasser_toggler_line.png") left top repeat-x;}
#main .toggler{background-image:url("tl_files/wildwasser/style_images/wildwasser_frage.png");background-repeat:no-repeat;background-position: -43px 0px}
#right .mod_article .block{padding-bottom:7px;background:#ddede9 url("tl_files/wildwasser/style_images/right_cetext.png") left bottom no-repeat;}
ul li{background-image:url("tl_files/wildwasser/style_images/wildwasser_li.png");background-repeat:no-repeat;}
.image_container a:link img,.image_container a:visited img,.image_container img,#tl_subscribe input.text,#tl_unsubscribe input.text{padding:4px;background-color:#ffffff;border:1px solid #a9d2cd;}
.image_container a:hover img,.image_container a:focus img,.image_container a:active img,#tl_subscribe input.text:focus,#tl_unsubscribe input.text:focus{border:1px solid #008578;}
.caption{background-color:#ddede9;}
#header{background:url("tl_files/wildwasser/style_images/wildwasser_header.jpg") center top no-repeat;}
#main .inside{background: url('tl_files/wildwasser/style_images/wildwasser_line.png') repeat-x 0 18px;height: auto !important;height: 30px;}
#footer{background-color:#a9d2cd;}
#main .toggler{color:#008578;}
